<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 2</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text0.html">Regresar</a> <a href="text2.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img1.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Seguridad en casa</b></font></p>
<p>En los tiempos actuales en los que la tecnología está presente en casi todos los aspectos de nuestra vida, poder mantener una relación segura con la misma es de gran importancia. Si a esto le sumamos el omnipresente uso de esta tecnología en el ámbito laboral, la necesidad de poder hacer las cosas sin incurrir en riesgos se hace indispensable.</p>
<p>El objetivo de este sitio dedicado a la Seguridad, es difundir sencillos consejos y prácticas que todos podamos entender y seguir, para de esta manera poder trabajar de manera segura en el día a día.</p>
<p>Como regla general, decir que ya se dispone de una normativa de uso que explica como utilizar los recursos disponibles, tales como el ordenador, internet, el correo, etc. Si seguimos dichas normas, podremos realizar nuestras tareas de manera eficiente y correcta, pero aún así, en este sitio web podremos expandir la información disponible, que en suele ser bienvenida.</p>
<p>Todos juntos vamos a ir aprendiendo cosas que no sólo valdrán para el entorno laboral, sino que nos serán de gran ayuda también en nuestra vida personal.</p>
<p>¡Animo a todos!</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>